function makeJobs0430

ct = optCT();
epsilon = optEpsilon();
mu = optMu();
gamma = optGamma();
ratioYn = 0.115;
ratioXY = 0.600;

problemFrom = 8;
problemTo = 10;
problems = optIscasComb(ratioXY*ratioYn, ratioYn, problemFrom, problemTo);
nProblems = length(problems);
nodes  = optNodes(.5, 8);
nNodes  = length(nodes);

egl = optEGL();
nEGL = length(egl);
intervals = optIntervals();
nIntervals = length(intervals);

class  = 'standard';
binary = 'psg-release.0427.1200s.LOW';

for e = 1:nEGL
  for i = 1:nIntervals


for p = 1:nProblems
    for n = 1:nNodes

        uid = sprintf('comb%02g_N%02g_EGL%g_INT%g', p+problemFrom-1 ,n*4, e+4, i+4);
        
        options = [ problems{p} nodes{n} ct{2} epsilon{2} mu{1} gamma{1} intervals{i} egl{e} ];
        writeJob(uid, class, binary, options);
    end
end


  end
end


end
